<div *ngIf='this.version' class="class">
  <div>
    <div class="version-title">
      {{this.version.__title__.text}}
    </div>
    <div class="book-text">
      {{this.version.__text__.text}}
    </div>
  </div>
  <div class="book-text" *ngIf='!this.version.isCurrent'>
    <button mat-button class="btn-basic" (click)="this.makeVersionCurrent()">Make current</button>
  </div>
</div>
